Page 1 of 11 12345678910 ... LastLast
Results 1 to 10 of 102
Discuss [Tutorial] <Ziphone 2.2, Downgrade BL; Unlock with Mac at the General - Hackint0sh.org; Mac http://iclarified.com/entry/index.php?enid=675 Downgrade Bl http://iclarified.com/entry/index.php?enid=678 Windows http://iclarified.com/entry/index.php?enid=666 N41 2.2 Has been released. http://rapid$hare.com/files/91949327/ZiPhone2.2.zip Wait for ...
  1. #1
    Jedi Admin Array

    Join Date
    Sep 2007
    Location
    sao paulo, brasil
    Posts
    1,242
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default [Tutorial] <Ziphone 2.2, Downgrade BL; Unlock with Mac

    Machttp://iclarified.com/entry/index.php?enid=675
    Downgrade Blhttp://iclarified.com/entry/index.php?enid=678
    Windowshttp://iclarified.com/entry/index.php?enid=666


    N41

    2.2 Has been released.
    http://rapid$hare.com/files/91949327/ZiPhone2.2.zip

    Wait for a new tutorial if you wish.
    Last edited by Number_41; 02-15-2008 at 05:13 AM.
    MSN/AIM? PM me
    If you want to become a Hackint0sh supporter click here.
    I DO READ PM's

    "Just because I'm losing
    Doesn't mean I'm lost
    Doesn't mean I'll stop
    Doesn't mean I will cross

    Just because I'm hurting
    Doesn't mean I'm hurt
    Doesn't mean I didn't get what I deserve
    No better and no worse "



  2. #2
    Rookie Array

    Join Date
    Jan 2008
    Posts
    26
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I just downloaded the 2.2 and have tried it but with no success. I have 2 iphones I need help with.

    1. SOLVED!
    2. I have my moms iPhone which has the Apple logo as well as the iPhone loading logo on top of it.

    I've tried restoring both iphones but it didn't work. I tried virginizing the #2, but I get mainscript error so I can't do it. I can't even access the installer on the #1

    Any tips and help would be much appreciated!

    By the way, I tried doing ziphone -v -a -j but it didn't work on either one... I also tried the GUI version with no success either
    Last edited by americano528; 02-15-2008 at 05:37 AM.

  3. #3
    Rookie Array

    Join Date
    Nov 2007
    Posts
    14
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default BL downgrade tested?

    Has anyone managed to downgrade their Bootloader successfully?

    Also wondering if this downgrading would apply to the 16GB version

  4. #4
    Senior Professional Array jawnsixteen's Avatar

    Join Date
    Oct 2007
    Location
    Boston
    Posts
    151
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    i have a question, why would you want to downgrade the bootloader in the first place?

  5. #5
    Rookie Array

    Join Date
    Sep 2007
    Posts
    22
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    wow! i have no idea what I'm doing when comes to this stuff, but all I had to do was restore to 1.1.3 through itunes and then run this prog and that was it. great stuff!


  6. #6
    Rookie Array

    Join Date
    Nov 2007
    Posts
    14
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by jawnsixteen View Post
    i have a question, why would you want to downgrade the bootloader in the first place?
    I was wondering the same thing until i read this on iClarified

    "Why would you still want to do this? The 04.03.13 baseband can be unlocked on 3.9 BL. This means you can have Google Locater working. Also, all old secpacks will not validate on 4.6. The 4.6 Bootloader requires a secpack of a newer version to let you do things with the baseband; whereas, the 3.9 BL requires the same version OR newer."

  7. #7
    Senior Professional Array

    Join Date
    Feb 2008
    Posts
    419
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    THIS is cool. ONCE again hacking iphone has becomemeasier than ever!!!

  8. #8
    Professional Array

    Join Date
    Jan 2008
    Posts
    94
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    For all those that do need help..I will help if you msg me on AIM or MSN

    AIM - Teh BRown Guy
    MSN - jobbeh@gmail.com

    feel free to ask me..i'll do all i can to help
    --
    Prabh
    <-- Feel Free To Thumbs Up If I Help

  9. #9
    Senior Professional Array jawnsixteen's Avatar

    Join Date
    Oct 2007
    Location
    Boston
    Posts
    151
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    ...yea

    but if you restore and phone to 1.1.3 (therefore updating the baseband)

    or if you start out as OTB 1.1.3 (new everything)

    ziphone unlocks it, ziphone unlocks everything.

    the only way i'm wrong is if ziphone doesnt unlock OTB 1.1.3, imm almost 1000% positive it does

  10. #10
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by mofazal View Post
    I was wondering the same thing until i read this on iClarified

    "Why would you still want to do this? The 04.03.13 baseband can be unlocked on 3.9 BL. This means you can have Google Locater working. Also, all old secpacks will not validate on 4.6. The 4.6 Bootloader requires a secpack of a newer version to let you do things with the baseband; whereas, the 3.9 BL requires the same version OR newer."
    The above reason is why people want to downgrade to BL 3.9.
    But ... here's the catch:

    Once downgraded to 3.9, you cannot upgrade back to 4.6 (not yet)

    GeoHot is testing his BL 4.6_GEOMOD. I don't know if it will ever be available but you may want to hold on the BL downgrade.

    Why can't you upgrade back to 4.6 BL from 3.9?
    Because GeoHot did not find the exploit in BL 3.9 (at least not yet).

    So if you ever want to go from 3.9 to 4.6, you may be stuck.
    Last edited by dtube; 02-15-2008 at 06:20 AM.


 

 
Page 1 of 11 12345678910 ... LastLast

Similar Threads

  1. Replies: 0
    Last Post: 07-18-2008, 06:35 AM
  2. Replies: 329
    Last Post: 02-26-2008, 05:34 AM
  3. Replies: 36
    Last Post: 02-21-2008, 02:18 PM
  4. 1.1.2 Unlock (Via Downgrade) Tutorial Up
    By pspsully in forum iPhone "2G" (Rev. 1)
    Replies: 21
    Last Post: 11-11-2007, 06:36 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:05 AM.
twitter, follow us!